.btn-article {
  padding: 12px 25px;
  border: 1px solid #87aeba;
  border-radius: 30px;
  cursor: pointer;
  background-color: #fff;
  font-weight: 550;
  justify-content: center;
  align-items: center;
  display: flex;
}

.m-top {
  margin-top: clamp(1.5rem, 5vw, 6rem);
}

.m-right {
  margin-right: clamp(1.5rem, 5vw, 6rem);
}

.m-bottom {
  margin-bottom: 100px;
}

.m-zero {
  margin: 0;
}

hr {
  color: #c7c6c6;
}

.header-dernieres-publi {
  margin: 20px 0 0px clamp(1rem, 5vw, 5rem);
  font-weight: bold;
  font-size: clamp(60px, 5vw, 90px);
}

.dernieres-publi-subtitle {
  margin-left: clamp(1rem, 5vw, 5rem);
  font-weight: bold;
  margin-bottom: clamp(40px, 5vw, 120px);
  width: clamp(200px, 25%, 400px);
}

/* Menu: gris par défaut */
nav .main-menu > li > a {
  color: #9a9a9a;
}

/* Menu actif: noir */
nav .main-menu > li.current-menu-item > a,
nav .main-menu > li.current_page_item > a,
nav .main-menu > li.current-menu-ancestor > a,
nav .main-menu > li.current_page_ancestor > a {
  color: #000 !important;
}

.author-bio{
	    margin-left: clamp(1rem, 5vw, 5rem);
    margin-bottom: clamp(40px, 5vw, 120px);
    width:90%;
}

/* surbrillance de l'éditeur */
/* Rétablit la surbrillance de sélection dans l’éditeur classique */
/* Supprime la surbrillance globale au focus */
#content:focus {
  background: inherit !important;
}

/* Surbrillance UNIQUEMENT de la sélection souris */
#content::selection {
  background: #3399ff;
  color: #ffffff;
}

#content::-moz-selection {
  background: #3399ff;
  color: #ffffff;
}

#content::-moz-selection,
#content *::-moz-selection {
  background: #3399ff;
  color: #ffffff;
}

/* Modification composant dans les articles */
.wp-block-quote p{
	font-size:clamp(18px, 4vw, 18px)
}
.wp-block-quote{
	padding-left:10px!important
}

.bloc-exergue{
	border-left:2px solid #000;
	padding-left:10px;
	margin: 10px 0;
}
.bloc-exergue p{
	font-size:clamp(18px, 4vw, 18px)
}
